#sub-nav section{
    height:2.5rem;
    line-height:40px;
}
#gearheads-logo{
    position:absolute; 
    left:0; 
}
#gearheads-logo img {
    height:132px;
}
#banner-container{
    position:relative;
    padding-top:10px;
    padding-bottom: 10px;
}
#mobile-junior-ranger-logo{
    width:85%;
}


.top-bar{
    height: 29px;
    font-size: 18.5px;
}
.top-bar-section ul li > a {
    font-size: 18.5px !important;
}
.top-bar.expanded .title-area, .top-bar {
    background: #a44324;
}
.top-bar-section li.active:not(.has-form) a:not(.button),.top-bar-section ul li {
    background: #d6b014;
}
.top-bar-section ul li:hover:not(.has-form)>a, .top-bar-section li.active:not(.has-form) a:hover:not(.button) {
    background: #af8f0e;
    color: #FFFFFF;
}
.top-bar .toggle-topbar {
    position: absolute;
    top: 0;
    left: 36%;
}
@media only screen and (min-width: 40.0625em){
    .top-bar-section li:not(.has-form) a:not(.button):hover {
        background:inherit;
    }
    .top-bar-section ul li:hover:not(.has-form)>a {
        background-color: inherit;
        color: inherit;
        background: inherit;
    }
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
    background: inherit;
}
#menu-gearheads-1 {
    text-align:center;
}
.top-bar-section li.active:not(.has-form) a:not(.button){
    background-color: transparent; 
}

@media only screen and (min-width: 40.063em){
    .top-bar-section ul {display: table; margin: 0 auto;}
    .top-bar-section ul li {display: table-cell;}
}
@media only screen and (max-width: 40em){
    .top-bar-section ul li {display: list-item;}
}


@media only screen and (min-width: 40.0625em){
    .top-bar .top-bar-section li, .top-bar .top-bar-section li a, .top-bar-section li:not(.has-form) a:not(.button) {
        line-height: 29px !important;
        background: #a44324;
    }
}

@media only screen and (min-width: 40.0625em){
    .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button) { 
        padding: 0;
        margin-right: 0px;
    }
    .top-bar-section li:not(.has-form){
        padding-right:20px;
    }
}
@media only screen and (min-width: 40.0625em){
    .top-bar {
        background: #a44324;
        overflow: visible;
    }
}

/* Footer */
.footer-container{
    background-color: #efefef;
    border-style: solid;
    border-width: 0;
    background-clip: border-box;
    border-color: #0d6fa2;
    border-top-width: 32px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;

    color:#808080;
}
.footer-container #footer-contact-info-container{
    color: #808080;


}
.footer-container #footer-contact-info-container h3{
    font-size: 20px;
    line-height: 28px;
    color: #777777;
    font-weight:400;

}
.footer-container #footer-contact-info-container p{
    line-height:27px;
    font-size:16px;
    margin-bottom:10px;

}
.footer-container #menu-footer-menu a{
    color:#777777;
}
#footer-corridor-news-subscription a{
    font-size: 20px;
    line-height: 1.3;
    border: 1px solid #c39c19;
    border-style: solid;
    border-width: 0;
    background-clip: border-box;
    border-color: #ffffff;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;

    background: #cfa825;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    line-height: 26px;
    padding: 12px 24px;
    text-decoration: none;
    text-shadow: none;
    color:white;
    font-weight: 400;

}

.footer-container .fl-icon{
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size:30px;
    margin-right: 6px;
}
.fa-pinterest-square:before {
    font-size: 34px;
}
.fa-twitter-square:before {
    font-size: 34px;
}

.footer-container .fl-icon i, .footer-container .fl-icon i:before {
    color: #777777;
}
.footer-container .textwidget h3{
    font-size:20px;
    line-height:28px;
    margin-bottom: 10px;
}
/* End Footer  */
/*small only */
@media screen and (max-width: 40em){
    #mobile-logo-1, #mobile-logo-2{
        text-align:center;
    }
    #mobile-logo-1 img{
        padding-top:20px;
        /* width:85%; */
    }
    #mobile-logo-2 img{
        width:90%;
    }

    #mobile-logo-2{
        margin-bottom:10px;
    }
    #mobile-logo-2 hr{
        width: 90%;
        border-color: black;
        
        margin: 0 auto;
        border-width: thin;
        margin-top: 10px;
        margin-bottom: 10px;
        
    }

    .top-bar .toggle-topbar {
        position: absolute;
        top: 6px;
        left: 36%;
    }
    .top-bar {
        height: 40px;
        font-size: 18.5px;
    }
    .top-bar .name {
        font-size: 16px;
        height: 40px;
        margin: 0;
    }

}
/*small only and portrait */
@media screen and (max-width: 40em) and (orientation: portrait){
    .footer-container{
        text-align:center !important;
    }
}
/*small only and landscape */
@media screen and (max-width: 40em) and (orientation: landscape){


}

/*  Medium Only  */
@media screen and (min-width: 40.063em) and (max-width: 63.5em) {
    #gearheads-logo img{
        height: 100px;
    }

}
/*  Medium Only  and Portrait */
@media screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: portrait){
    #banner-container{
        padding-right: 0px;
    }
}
/*  Medium Only and Landscape */
@media screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: landscape){
    #banner-container{
        padding-right: 0px;
    }
}